Subject: Re: Dead IIGS Monitor ?!?
From: [email-masked] (Ian Schmidt)
Date: 23 Jun 1994 18:38:47 GMT
Newsgroups: comp.sys.apple2

In article <[email-masked]> [email-masked] (Ray Rankins) writes:

>When I turn the monitor on, I can here the high frequency sound that a 
>normal monitor makes, but the picture is completely black and the LED 
>power indicator on the front doesn't light up.  
>
>Does anyone have any idea what may be wrong with it?  Has something 
>possibly just come loose that needs to be reseated or resoldered?  
>Anyone else experience similar problems with their monitor?
>
>Maybe I should just give it up for dead.  It is about seven years old.  
>Maybe it has just expired after a normal lifespan?

This is classic flyback-solder-itits.  Following is my usual set of
instructions on how to fix it; if you don't understand something I'll be happy
to clarify.

---begin Ian's Standard Fix, with thanks to Scott Gentry---

Opening up the RGB is a bit nasty, but not TOO bad.  remove the 4 screws on
the back: (the one on the bottom doesn't matter).
 ___________
| @       @ |
|           |
|___________|
| @       @ |
 ~~~~~~~~~~~
Next, carefully pull on the back a little, making sure to feed the power cord
thru the hole in the case.  After not too long, the case will be caught on 2
different connectors.  The first one is from the power switch to the left side
(facing from the back still) of the main board.  Go ahead and unplug it (both
connectors you need to remove are keyed so they only go one way :).  The case
will then pull off a bit more and you can (carefully) remove the cable from
the brightness and contrast knobs to the board on the back of the CRT.  Make
sure not hit flip the 'service/normal' switch on the board next to the 
connector.  After this, the case should come almost completely away (the power
plug won't fit thru the hole, oh well).

Now you can locate the flyback.  It's the largish component on the right side
(from the back) with a cable coming out of it leading to the CRT.  Turn the 
monitor upside down so you can see the solder side of the board.  The flyback
has 10 connections arranged in a semicircle.  Ground each one of the 
connections to the nearby chassis frame (I just used a screwdriver, if you'd
like to avoid any scary snaps and pops, use like a 100k resistor).  Go ahead
and resolder each of the 10 connections, making sure to do a clean job (any
solder bridges here could be fatal to your monitor).

Once you finish, put the case back on in the opposite order, being careful not
to try and force the 2 connectors the wrong way.  You may want to try the 
monitor to make sure its all okay before retightening the screws.  If you turn
it on and the picture's just a horizontal line in the middle of the screen,
it means you bumped the service/normal switch I mentioned before, and you 
should flip it back to 'normal' :)

After you do this, your RGB should be good-as-new.

---end standard fix, permission is given to do whatever you like with this as
long as you don't change it---

-- 
Ian Schmidt / [email-masked] / [email-masked]
"The look in your eyes as you head for the door is a cold fire" - Neil Peart